## dnsgen 1.0.4+git20200324

=== requirements.txt ===
Click==7.0
tldextract==2.2.0
