=== debian/changelog ===
dnsgen (1.0.4+git20200324-0kali1) kali-dev; urgency=medium

  * Initial release (see 6501)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 23 Dec 2020 09:03:39 +0100
