=== debian/control ===
Source: dnsgen
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-tldextract
Standards-Version: 4.5.1
Homepage: https://github.com/ProjectAnte/dnsgen
Vcs-Browser: https://gitlab.com/kalilinux/packages/dnsgen
Vcs-Git: https://gitlab.com/kalilinux/packages/dnsgen.git
Rules-Requires-Root: no

Package: dnsgen
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: DNS generator
 This package provides a generator of a combination of domain names from the
 provided input. Combinations are created based on wordlist. Custom words are
 extracted per execution.
