## dnsgen 1.0.4+git20200324.1.16daeef

=== debian/changelog ===
dnsgen (1.0.4+git20200324.1.16daeef-0kali1~jan+nus1) kali-bleeding-edge; urgency=low
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 04 Apr 2021 12:16:15 -0000
