=== debian/tests/control ===
Test-Command: dnsgen --help
Restrictions: superficial
