=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dnsgen-$1.tar.gz%" \
   https://github.com/ProjectAnte/dnsgen/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
